Projects
List projects
GET
Projects in this workspace.
apiKeyheader
AuthorizationBearer <token>A Poko API key (poko_live_…) from Poko Motion → Settings → API.
workspaceId*stringWorkspace id. GET /api/me returns the key's default workspace (workspaceId); GET /api/workspace/mine lists all of them.
Success
application/json- response
success?booleandata?curl -X GET 'https://api.poko.video/api/workspaces/string/content'Example Response
{ "success": true, "data": { "contents": [ { "nanoid": "Pj4kT9wQzN", "name": "Acme launch video", "status": "draft", "isScreenshot": false, "latestExportUrl": null, "uploadedVideoPath": null, "createdAt": "2026-11-05T08:56:54.119Z", "updatedAt": "2026-11-05T08:56:54.119Z" }, { "nanoid": "Rb7xM2cLqV", "name": "Onboarding walkthrough", "status": "completed", "isScreenshot": false, "latestExportUrl": "/ai-ads/w/Wk7pQ2xR/c/Rb7xM2cLqV/export/export-kT4mQx9LpZ.mp4", "uploadedVideoPath": "/ai-ads/w/Wk7pQ2xR/c/Rb7xM2cLqV/source/019a5f48-3e12-7f4a-8b9c-6d7e8f9a0b1c.mp4", "createdAt": "2026-04-23T10:58:11.608Z", "updatedAt": "2026-04-26T08:02:07.117Z" } ] }}